Bug 72035 - lilo can't boot the 2.4.18-11uml kernel: too big
lilo can't boot the 2.4.18-11uml kernel: too big
Product: Red Hat Public Beta
Classification: Retired
Component: lilo (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-20 16:25 EDT by Paul Wouters
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-20 16:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2002-08-20 16:25:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.1 (X11; Linux i686; U;) Gecko/20020417

Description of problem:
installing 2.4.18-11uml and then changing lilo and running it gives:
Fatal: Kernel /boot/vmlinuz-2.4.18-11uml is too big

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install null
2.install kernel-2.4.18-11uml
3.change lilo.conf appropriately and rerun lilo

Actual Results:  Fatal: Kernel /boot/vmlinuz-2.4.18-11uml is too big

Expected Results:  guess lilo should be upgraded or ditched if it wont play nice
modern kernels.

Additional info:
Comment 1 Jeremy Katz 2002-08-21 02:45:53 EDT
Umm... that's not how you use the uml kernel.  You instead run it directly as
opposed to booting it from a boot loader

Note You need to log in before you can comment on or make changes to this bug.